import Immutable from 'immutable'

//Moz's list of the top 500 domains and pages on the web.
//Last updated August 30, 2016.
const topSites = Immutable.fromJS([
  'facebook.com',
  'twitter.com',
  'google.com',
  'youtube.com',
  'wordpress.org',
  'linkedin.com',
  'wikipedia.org',
  'sedo.com',
  'sedoparking.com',
  'blogspot.com',
  'adobe.com',
  'pinterest.com',
  'hugedomains.com',
  'instagram.com',
  'wordpress.com',
  'tumblr.com',
  'amazon.com',
  'yahoo.com',
  'microsoft.com',
  'apple.com',
  'flickr.com',
  'vimeo.com',
  'youtu.be',
  'bit.ly',
  'whoisprivacyprotect.com',
  'w3.org',
  'reddit.com',
  'networkadvertising.org',
  'qq.com',
  'goo.gl',
  'weebly.com',
  'nytimes.com',
  'buydomains.com',
  'myspace.com',
  'jimdo.com',
  'blogger.com',
  'addthis.com',
  'godaddy.com',
  '100ye.com',
  'vk.com',
  'statcounter.com',
  'baiyewang.com',
  'bbc.co.uk',
  'wix.com',
  'digg.com',
  'europa.eu',
  'traffic.cn',
  'feedburner.com',
  'parallels.com',
  'stumbleupon.com',
  'google.de',
  'gov.uk',
  'cnn.com',
  'wsm.cn',
  'miibeian.gov.cn',
  'imdb.com',
  'bluehost.com',
  'huffingtonpost.com',
  'msn.com',
  'nih.gov',
  'wp.com',
  'creativecommons.org',
  'mozilla.org',
  'issuu.com',
  'go.com',
  'theguardian.com',
  'secureserver.net',
  'ovh.net',
  'macromedia.com',
  'slideshare.net',
  'e-recht24.de',
  'miitbeian.gov.cn',
  'yandex.ru',
  'wsj.com',
  'forbes.com',
  'sourceforge.net',
  'free.fr',
  't.co',
  'ameblo.jp',
  'mail.ru',
  'icio.us',
  'fc2.com',
  'yelp.com',
  'google.co.jp',
  'yahoo.co.jp',
  'livejournal.com',
  'ebay.com',
  'weibo.com',
  'about.com',
  'typepad.com',
  'telegraph.co.uk',
  'fabulous.com',
  'washingtonpost.com',
  'aol.com',
  'amazon.de',
  'joomla.org',
  'reuters.com',
  'cpanel.com',
  'webs.com',
  'dailymotion.com',
  'dailymail.co.uk',
  'usatoday.com',
  'rambler.ru',
  '1und1.de',
  'amazon.co.uk',
  'addtoany.com',
  'gnu.org',
  'networksolutions.com',
  'bloomberg.com',
  'constantcontact.com',
  'bing.com',
  'hatena.ne.jp',
  '51.la',
  'amazonaws.com',
  'time.com',
  'guardian.co.uk',
  'cdc.gov',
  'soundcloud.com',
  'opera.com',
  'homestead.com',
  'eepurl.com',
  'latimes.com',
  'delicious.com',
  'amazon.co.jp',
  'geocities.com',
  'google.co.uk',
  'photobucket.com',
  'blogspot.co.uk',
  'npr.org',
  'bbb.org',
  'harvard.edu',
  'domainname.ru',
  'archive.org',
  'apache.org',
  'wikimedia.org',
  'taobao.com',
  'namejet.com',
  'etsy.com',
  'wired.com',
  'cnet.com',
  'mit.edu',
  'adition.com',
  'rakuten.co.jp',
  'eventbrite.com',
  'deviantart.com',
  'tripadvisor.com',
  'nasa.gov',
  'elegantthemes.com',
  'imgur.com',
  'list-manage.com',
  'stanford.edu',
  'histats.com',
  'technorati.com',
  'google.fr',
  'php.net',
  'scribd.com',
  'one.com',
  'bandcamp.com',
  'live.com',
  'google.it',
  'businessinsider.com',
  'mapquest.com',
  'ca.gov',
  'github.com',
  'vkontakte.ru',
  'independent.co.uk',
  'bbc.com',
  'pbs.org',
  'mashable.com',
  'barnesandnoble.com',
  'blogspot.com.es',
  'ted.com',
  'a8.net',
  'who.int',
  'amzn.to',
  'cbsnews.com',
  'ibm.com',
  'nationalgeographic.com',
  'berkeley.edu',
  'foxnews.com',
  'un.org',
  'sakura.ne.jp',
  '163.com',
  'wiley.com',
  'hibu.com',
  'nifty.com',
  'disqus.com',
  'phoca.cz',
  'usda.gov',
  'techcrunch.com',
  'acquirethisname.com',
  '1and1.fr',
  'themeforest.net',
  'noaa.gov',
  'blogspot.de',
  'jdoqocy.com',
  'epa.gov',
  'ocn.ne.jp',
  'geocities.jp',
  'theatlantic.com',
  'webmd.com',
  'nature.com',
  'google.es',
  'spiegel.de',
  'ow.ly',
  'loopia.se',
  'cornell.edu',
  'ft.com',
  'clickbank.net',
  'sohu.com',
  'buzzfeed.com',
  'cbc.ca',
  'umblr.com',
  'hp.com',
  'loc.gov',
  'livedoor.jp',
  'sciencedirect.com',
  'whitehouse.gov',
  'nps.gov',
  'engadget.com',
  'meetup.com',
  'sfgate.com',
  'cpanel.net',
  'businessweek.com',
  'bizjournals.com',
  'wikia.com',
  'visma.se',
  'economist.com',
  '1and1.com',
  'fda.gov',
  'ustream.tv',
  'alibaba.com',
  'usnews.com',
  '1688.com',
  'cbslocal.com',
  'github.io',
  'booking.com',
  'weather.com',
  'squarespace.com',
  'paypal.com',
  'phpbb.com',
  'skype.com',
  'wp.me',
  'chicagotribune.com',
  'goo.ne.jp',
  'nydailynews.com',
  'gizmodo.com',
  'abc.net.au',
  'slate.com',
  'linksynergy.com',
  'naver.com',
  'home.pl',
  'prnewswire.com',
  'youronlinechoices.com',
  'springer.com',
  'rs6.net',
  'bigcartel.com',
  'wunderground.com',
  'fb.me',
  'irs.gov',
  'umich.edu',
  'marriott.com',
  'nbcnews.com',
  'google.ca',
  'ifeng.com',
  'xinhuanet.com',
  'mozilla.com',
  'newyorker.com',
  'house.gov',
  'dropbox.com',
  'list-manage1.com',
  'ed.gov',
  'jiathis.com',
  'state.gov',
  'uol.com.br',
  'hostgator.com',
  'yale.edu',
  'mysql.com',
  'unesco.org',
  'enable-javascript.com',
  'debian.org',
  'alexa.com',
  'columbia.edu',
  'dreamhost.com',
  'hilton.com',
  'cnbc.com',
  'myshopify.com',
  'washington.edu',
  'zdnet.com',
  'xing.com',
  'nazwa.pl',
  'marketwatch.com',
  'shinystat.com',
  'exblog.jp',
  'senate.gov',
  'people.com.cn',
  't-online.de',
  'studiopress.com',
  'oracle.com',
  'nhs.uk',
  'samsung.com',
  'odnoklassniki.ru',
  'domainname.de',
  'safedog.cn',
  'ucla.edu',
  'netcraft.com',
  'wordpress-fr.net',
  'indiatimes.com',
  'globo.com',
  'theverge.com',
  'mlb.com',
  'afternic.com',
  'surveymonkey.com',
  'istockphoto.com',
  'houzz.com',
  'shopify.com',
  'businesswire.com',
  'cloudfront.net',
  'wikihow.com',
  'behance.net',
  'youku.com',
  'ovh.com',
  'last.fm',
  'fastcompany.com',
  'nypost.com',
  'doi.org',
  'prweb.com',
  'xiti.com',
  'ftc.gov',
  'liveinternet.ru',
  'census.gov',
  'doubleclick.net',
  'enom.com',
  'sogou.com',
  'aliyun.com',
  'usgs.gov',
  'paginegialle.it',
  'allaboutcookies.org',
  'netscape.com',
  'si.edu',
  'campaign-archive1.com',
  'fb.com',
  'register.it',
  'line.me',
  'yellowbook.com',
  'ox.ac.uk',
  'spotify.com',
  'aboutcookies.org',
  'intel.com',
  'dell.com',
  'campaign-archive2.com',
  'cisco.com',
  'usa.gov',
  'ap.org',
  'cafepress.com',
  'fortune.com',
  'worldbank.org',
  'google.nl',
  'discuz.net',
  'vice.com',
  'comsenz.com',
  'arstechnica.com',
  'sagepub.com',
  'ewebdevelopment.com',
  'sciencemag.org',
  'inc.com',
  'jugem.jp',
  'ructg.com',
  'com.com',
  'windowsphone.com',
  'stackoverflow.com',
  'prestashop.com',
  'oxfordjournals.org',
  'accuweather.com',
  'drupal.org',
  'example.com',
  'nhk.or.jp',
  'quantcast.com',
  'redcross.org',
  'sun.com',
  'detik.com',
  'hhs.gov',
  'cmu.edu',
  'att.com',
  'opensource.org',
  'admin.ch',
  'mtv.com',
  'zenfolio.com',
  'fotolia.com',
  'hubspot.com',
  'shop-pro.jp',
  'hud.gov',
  'oecd.org',
  'tripadvisor.co.uk',
  'hollywoodreporter.com',
  'entrepreneur.com',
  'telnic.org',
  'web.de',
  'bund.de',
  'dot.gov',
  'nielsen.com',
  'bestfwdservice.com',
  'sitemeter.com',
  'icann.org',
  'aboutads.info',
  'woothemes.com',
  'livestream.com',
  'dribbble.com',
  'politico.com',
  'mailchimp.com',
  'google.pl',
  'pcworld.com',
  'nsw.gov.au',
  'chronoengine.com',
  'ieee.org',
  'japanpost.jp',
  'fao.org',
  'google.com.au',
  'variety.com',
  'blackberry.com',
  'tucows.com',
  'venturebeat.com',
  'gpo.gov',
  'thenextweb.com',
  'presscustomizr.com',
  'adweek.com',
  'symantec.com',
  'wufoo.com',
  'hexun.com',
  'zanox.com',
  'tandfonline.com',
  'warnerbros.com',
  'oreilly.com',
  'aruba.it',
  'g.co',
  'teamviewer.com',
  'storify.com',
  'energy.gov',
  'nike.com',
  'w3schools.com',
  'tmall.com',
  'viadeo.com',
  'pcmag.com',
  'unicef.org',
  'dandomain.dk',
  'mhlw.go.jp',
  'java.com',
  'sec.gov',
  'dol.gov',
  'nginx.org',
  'mapy.cz',
  'plos.org',
  'android.com',
  'ietf.org',
  'ok.ru',
  'ask.com',
  'legifrance.gouv.fr',
  'i2i.jp',
  'people.com',
  'msdn.com',
  'mixi.jp',
  'china.com.cn',
  'bola.net',
  'nist.gov',
  'dedecms.com',
  'active24.cz',
  'areasnap.com',
  'web.com',
  'wn.com',
  'starwoodhotels.com',
  'cntv.cn',
  'thehill.com',
  'mlit.go.jp',
  'opencart.com',
  'etracker.de',
  'deloitte.com',
  'plesk.com',
  'ok365.com',
  'moodle.org',
  'twitch.tv',
  'olympic.org',
  'bigcommerce.com',
  'ticketmaster.com',
  'jquery.com',
  'gartner.com',
  'wowslider.com',
  'iso.org',
  'parliament.uk',
  'vmware.com',
  'adage.com',
  'odin.com',
  'olark.com',
  'softpedia.com',
  'justice.gov',
  'lerelaisinternet.com',
  'bloglines.com',
  'netdna-cdn.com',
  'onamae.com',
  'mediawiki.org',
  'python.org'
])

export default topSites
